/* Copyright IBM Corp. 2011  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Comparison is not a number",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Ilmoitus",
L_ERROR : "Virhe",
L_WARNING : "Varoitus",
L_LOADING_TEXT : "Lataus on meneill\u00e4\u00e4n...",
I_INIT_TEXT : "Jos haluat tuoda tiedot n\u00e4kyviin, valitse kokoonpanon m\u00e4\u00e4ritysvalikosta Muokkaa asetuksia -vaihtoehto ja m\u00e4\u00e4rit\u00e4 tietol\u00e4hde.<p>Voit m\u00e4\u00e4ritt\u00e4\u00e4 viitteen tiedostoon, joka sis\u00e4lt\u00e4\u00e4 tiedot CSV-muodossa, tai m\u00e4\u00e4ritt\u00e4\u00e4 kelvollisen RSS- tai Atom-sy\u00f6tteen tai taulukkomuotoisen JSON-sy\u00f6tteen URL-osoitteen. Voit my\u00f6s etsi\u00e4 sy\u00f6tteit\u00e4 selaamalla luetteloa.</p>",
L_COLUMN : "Sarake",
L_ROW : "Rivi",
L_CONF_HEADER : "M\u00e4\u00e4rit\u00e4 tietojen katseluohjelma",
L_CONF_DATA_SELECTION_LINK : "Tietojen valinta",
L_CONF_WIRING : "BMWDV0002W: T\u00e4m\u00e4 tietojen katseluohjelman widget-objekti on kytketty toiseen widget-objektiin. Sy\u00f6tteen URL-osoite ei ole pakollinen.",
L_CONF_CONTENT_LINK : "Taulukon sis\u00e4lt\u00f6",
L_CONF_ROWSPERVIEW : "Rivej\u00e4 n\u00e4kym\u00e4ss\u00e4:",
L_CONF_TABLE_ORIENTATATION : "Taulukon suunta:",
L_CONF_HORIZONTAL_VIEW : "Useita vaakarivej\u00e4",
L_CONF_VERTICAL_VIEW : "Yksi pystyrivi (n\u00e4ytt\u00e4\u00e4 rivit sarakkeina)",
L_CONF_ROWS_LIMIT : "Kun tiedot sis\u00e4lt\u00e4v\u00e4t:",
L_CONF_1_ROW : "Yhden rivin",
L_CONF_FEWER_THAN_5_ROWS : "Alle viisi rivi\u00e4",
L_CONF_FEWER_THAN_10_ROWS : "Alle 10 rivi\u00e4",
L_CONF_FEWER_THAN_20_ROWS : "Alle 20 rivi\u00e4",
L_CONF_ANY_ROWS : "Rivien m\u00e4\u00e4r\u00e4\u00e4 ei ole rajoitettu",
L_CONF_SHOWHEADER : "N\u00e4yt\u00e4 otsikot",
L_CONF_COLUMN_HEADERS : "Sarakkeiden otsikot:",
L_CONF_COLUMNS : "Sarakkeet:",
L_CONF_COLUMNS_RESTORE_TITLE : "Palauta oletusotsikko",
L_CONF_STYLE_LINK : "Ulkoasu",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Ei mit\u00e4\u00e4n",
L_CONF_LINE_SIZE_LIGHT : "Ohut",
L_CONF_LINE_SIZE_MEDIUM : "Normaali",
L_CONF_LINE_SIZE_HEAVY : "Leve\u00e4",
L_CONF_TABLE_TITLE : "Taulukon otsikko:",
L_CONF_TABLE_TITLE_FONT : "Otsikkofontti:",
L_CONF_HEADER_FONT : "Yl\u00e4tunnistefontti:",
L_CONF_TABLE_FONT : "Taulukkofontti:",
L_CONF_COLUMN_LINE_SIZE : "Sarakeviivat:",
L_CONF_ROW_LINE_SIZE : "Riviviivat:",
L_CONF_ODD_ROW_COLOR : "Parittomien rivien v\u00e4ri:",
L_CONF_EVEN_ROW_COLOR : "Parillisten rivien v\u00e4ri:",
L_CONF_FILTER_LINK : "Suodatus",
L_CONF_FILTER_TEXT : "Kun rivi vastaa seuraavaa ehtoa:",
L_CONF_FILTER_COLUMN : "Sarake:",
L_CONF_FILTER_COLUMN_VALUE : "Sarakkeen arvo on:",
L_CONF_FILTER_COMPARISON : "Vertailu:",
L_CONF_FILTER_ACTION : "Taulukon toiminta:",
L_CONF_FILTER_HIGHLIGHT : "Rivin korostus",
L_CONF_FILTER_SHOW_MATCHING : "Vain vastaavien rivien n\u00e4ytt\u00f6",
L_CONF_FILTER_REMOVE_MATCHING : "Vastaavien rivien poisto",
L_CONF_MESSAGES_LINK : "Viestit",
L_CONF_MESSAGES_TEXT : "Voit mukauttaa k\u00e4ytt\u00e4j\u00e4n n\u00e4kemi\u00e4 sanomia:",
L_CONF_MESSAGES_INVALID_FEED : "Virheellinen sy\u00f6te:",
L_CONF_MESSAGES_NO_CONTENT : "Sis\u00e4lt\u00f6\u00e4 ei l\u00f6ydy:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Kaikki sis\u00e4lt\u00f6 on suodatettu:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Palauta oletussanoma",
L_CONF_SAVE : "Tallenna",
L_CONF_CANCEL : "Peruuta",
L_CONF_OPTION_TEXT : "Teksti",
L_CONF_OPTION_NUMERIC : "Luku",
L_CONF_OPTION_BEGINS_WITH : "Ensimm\u00e4iset merkit",
L_CONF_OPTION_CONTAINS : "Sis\u00e4lt\u00e4\u00e4 merkit",
L_CONF_OPTION_ENDS_WITH : "Viimeiset merkit",
L_CONF_OPTION_GREATER_THAN : "Suurempi kuin",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Suurempi tai yht\u00e4 suuri kuin",
L_CONF_OPTION_EQUAL_TO : "Yht\u00e4 suuri kuin",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Pienempi tai yht\u00e4 suuri kuin",
L_CONF_OPTION_LESS_THAN : "Pienempi kuin",
L_TABLE_PAGE : "Sivu",
L_TABLE_PREVIOUS : "Edellinen",
L_TABLE_NEXT : "Seuraava",
I_TABLE_PREVIOUS_LINK_TITLE : "Siirry edelliselle sivulle",
I_TABLE_NEXT_LINK_TITLE : "Siirry seuraavalle sivulle",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Siirry edelliselle sivualueelle",
I_TABLE_NEXT_REGION_LINK_TITLE : "Siirry seuraavalle sivualueelle",
I_TABLE_PAGE_LINK_TITLE : "Siirry sivulle ${0}",
I_TABLE_DEFAULT_SUMMARY : "T\u00e4m\u00e4 on tietotaulukko",
E_CHECK_URL : "BMWDV0003E: Sy\u00f6tteen URL-osoite ei ole k\u00e4ytett\u00e4viss\u00e4. Tarkista, ettei URL-osoitteessa ole virheit\u00e4.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Sy\u00f6tetietojen on oltava Atom-muodossa. Tarkista sy\u00f6tteen URL-osoite.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: ItemSet-objektin sarakkeet ovat vialliset.",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: ItemSet-objektin filterColunmOption-m\u00e4\u00e4rite on viallinen.",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Saraketaulukon luonti ei onnistunut.",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: M\u00e4\u00e4ritetty tietol\u00e4hde ei ole kelvollinen.",
E_NO_CONTENT : "BMWDV0010I: M\u00e4\u00e4ritetyiss\u00e4 tietol\u00e4hteiss\u00e4 ei ole sis\u00e4lt\u00f6\u00e4.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Kaikki sis\u00e4lt\u00f6 on suodatettu",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: M\u00e4\u00e4ritetyss\u00e4 asiakirjassa ei ole CSV-muotoisia tietoja. Tarkista URL-osoite.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Sy\u00f6tetietojen on oltava Atom-muodossa. Tarkista sy\u00f6tteen URL-osoite.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript-virhe. Varmista, ett\u00e4 tietol\u00e4hde on joko kelvollinen Atom-sy\u00f6te tai CSV-muotoinen asiakirja.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Tiedot eiv\u00e4t ole kelvollisia, koska sy\u00f6temerkinn\u00e4ss\u00e4 on liian monta elementti\u00e4, joilla on sama merkinn\u00e4n nimi.",
E_UNKNOWN_ERROR : "BMWDV0016E: Tuntematon virhe. Varmista, ett\u00e4 tietol\u00e4hde on joko kelvollinen Atom-sy\u00f6te tai CSV-muotoinen asiakirja.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Vertailu ei ole numero",
L_LEFT : "vasemmalle",
L_CENTER : "keskelle",
L_RIGHT : "oikealle",
L_CONF_ALIGN_1 : "Kohdista ${0} -painike",
L_CONF_ALIGN_IS_SELECTED_1 : "Kohdista ${0} -painike on valittuna",
L_CONF_SHOWHEADER_LABEL : "N\u00e4yt\u00e4 tai piilota sarakkeiden yl\u00e4tunnisteet",
L_CONF_COLUMN_ORDER_MOVEUP : "Siirr\u00e4 yl\u00f6s",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Siirr\u00e4 alas",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "M\u00e4\u00e4rit\u00e4 sarakkeen nimi\u00f6",
L_CONF_COLUMN_SORTTYPE : "Sarakkeen lajitteluperuste",
L_CONF_COLUMN_SORTTYPE_STRING : "Merkkijono",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Numero",
L_CONF_ROW_PER_PAGE : "Taulukon rivien m\u00e4\u00e4r\u00e4 n\u00e4kym\u00e4ss\u00e4",
L_CONF_STYLE_TABLE_TITLE : "M\u00e4\u00e4rit\u00e4 taulukon otsikko",
L_CONF_STYLE_TABLE_TITLE_FONT : "M\u00e4\u00e4rit\u00e4 taulukon otsikkofontti",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "M\u00e4\u00e4rit\u00e4 taulukon otsikkofontin koko",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Ota taulukon otsikkofontin lihavointi k\u00e4ytt\u00f6\u00f6n napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Poista taulukon otsikkofontin lihavointi k\u00e4yt\u00f6st\u00e4 napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Ota taulukon otsikkofontin kursivointi k\u00e4ytt\u00f6\u00f6n napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Poista taulukon otsikkofontin kursivointi k\u00e4yt\u00f6st\u00e4 napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_TITLE_COLOR : "M\u00e4\u00e4rit\u00e4 taulukon otsikkov\u00e4ri",
L_CONF_STYLE_TABLE_HEADER_FONT : "M\u00e4\u00e4rit\u00e4 taulukon yl\u00e4tunnistefontti",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "M\u00e4\u00e4rit\u00e4 taulukon yl\u00e4tunnistefontin koko",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Ota taulukon yl\u00e4tunnistefontin lihavointi k\u00e4ytt\u00f6\u00f6n napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Poista taulukon yl\u00e4tunnistefontin lihavointi k\u00e4yt\u00f6st\u00e4 napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Ota taulukon yl\u00e4tunnistefontin kursivointi k\u00e4ytt\u00f6\u00f6n napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Poista taulukon yl\u00e4tunnistefontin kursivointi k\u00e4yt\u00f6st\u00e4 napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_HEADER_COLOR : "M\u00e4\u00e4rit\u00e4 taulukon yl\u00e4tunnistev\u00e4ri",
L_CONF_STYLE_TABLE_FONT : "M\u00e4\u00e4rit\u00e4 taulukon yl\u00e4tunnistefontti",
L_CONF_STYLE_TABLE_FONT_SIZE : "M\u00e4\u00e4rit\u00e4 taulukon yl\u00e4tunnistefontin koko",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Ota taulukon yl\u00e4tunnistefontin lihavointi k\u00e4ytt\u00f6\u00f6n napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Poista taulukon yl\u00e4tunnistefontin lihavointi k\u00e4yt\u00f6st\u00e4 napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Ota taulukon yl\u00e4tunnistefontin kursivointi k\u00e4ytt\u00f6\u00f6n napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Poista taulukon yl\u00e4tunnistefontin kursivointi k\u00e4yt\u00f6st\u00e4 napsauttamalla t\u00e4t\u00e4",
L_CONF_STYLE_TABLE_COLOR : "M\u00e4\u00e4rit\u00e4 taulukon yl\u00e4tunnistev\u00e4ri",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Taulukon solujen sarakeviiva",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Taulukon solujen riviviiva",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Taulukon parittomien rivien taustav\u00e4ri",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Taulukon parillisten rivien taustav\u00e4ri",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Valitse taulukon sarake",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Taulukon sarakearvon k\u00e4sittelymuoto",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "M\u00e4\u00e4rit\u00e4 vertailuoperaattori",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "M\u00e4\u00e4rit\u00e4 vertailun kohdearvo",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Ota v\u00e4rillinen korostusrivi k\u00e4ytt\u00f6\u00f6n",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "M\u00e4\u00e4rit\u00e4 korostetun rivin taustav\u00e4ri",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Ota suodatinrivi k\u00e4ytt\u00f6\u00f6n",
L_COLOR_PICKER_COLOR_TITLE : "Punainen on ${0}, vihre\u00e4 ${1} ja sininen ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Palauta oletusotsikko ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Lajittele sarake muodossa ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "N\u00e4yt\u00e4 tai piilota sarake ${0}"
})
