/* Copyright IBM Corp. 2011  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Comparison is not a number",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Informasjon",
L_ERROR : "Feil",
L_WARNING : "Advarsel",
L_LOADING_TEXT : "Laster inn...",
I_INIT_TEXT : "For \u00e5 vise data velger du Rediger innstillinger p\u00e5 konfigurasjonsmenyen og oppgir en datakilde.<p>Du kan peke til en fil som inneholder data i CSV-format, eller oppgi en URL il en gyldig RSS-, Atom- eller JSON-datatabellformatert mating. Du kan ogs\u00e5 bla gjennom katalogen for \u00e5 finne matinger.</p>",
L_COLUMN : "Kolonne",
L_ROW : "Rad",
L_CONF_HEADER : "Konfigurer dataviser",
L_CONF_DATA_SELECTION_LINK : "Datavalg",
L_CONF_WIRING : "BMWDV0002W: Denne dataviserwidgeten er koblet til en annen widget. Det kreves ingen matings-URL.",
L_CONF_CONTENT_LINK : "Tabellinnhold",
L_CONF_ROWSPERVIEW : "Rader per visning:",
L_CONF_TABLE_ORIENTATATION : "Tabellretning:",
L_CONF_HORIZONTAL_VIEW : "Flere vannrette rader",
L_CONF_VERTICAL_VIEW : "En enkelt loddrett rad (vis rader som kolonner)",
L_CONF_ROWS_LIMIT : "N\u00e5r dataene inneholder:",
L_CONF_1_ROW : "1 rad",
L_CONF_FEWER_THAN_5_ROWS : "F\u00e6rre enn 5 rader",
L_CONF_FEWER_THAN_10_ROWS : "F\u00e6rre enn 10 rader",
L_CONF_FEWER_THAN_20_ROWS : "F\u00e6rre enn 20 rader",
L_CONF_ANY_ROWS : "Et hvilket som helst antall rader",
L_CONF_SHOWHEADER : "Vis overskrifter",
L_CONF_COLUMN_HEADERS : "Kolonneoverskrifter:",
L_CONF_COLUMNS : "Kolonner:",
L_CONF_COLUMNS_RESTORE_TITLE : "Bruk standardtittel",
L_CONF_STYLE_LINK : "Utseende",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Ingen",
L_CONF_LINE_SIZE_LIGHT : "Lett",
L_CONF_LINE_SIZE_MEDIUM : "Middels",
L_CONF_LINE_SIZE_HEAVY : "Tung",
L_CONF_TABLE_TITLE : "Tittel for tabell:",
L_CONF_TABLE_TITLE_FONT : "Tittelskrift:",
L_CONF_HEADER_FONT : "Topptekstskrift:",
L_CONF_TABLE_FONT : "Tabellskrift:",
L_CONF_COLUMN_LINE_SIZE : "Kolonnelinjer:",
L_CONF_ROW_LINE_SIZE : "Radlinjer:",
L_CONF_ODD_ROW_COLOR : "Farge p\u00e5 oddetallsrad:",
L_CONF_EVEN_ROW_COLOR : "Farge p\u00e5 partallsrad:",
L_CONF_FILTER_LINK : "Filtrering",
L_CONF_FILTER_TEXT : "N\u00e5r en rad oppfyller f\u00f8lgende kriterium:",
L_CONF_FILTER_COLUMN : "Kolonne:",
L_CONF_FILTER_COLUMN_VALUE : "Kolonneverdi er:",
L_CONF_FILTER_COMPARISON : "Sammenlikning:",
L_CONF_FILTER_ACTION : "Tabellen skal:",
L_CONF_FILTER_HIGHLIGHT : "Utheve raden med",
L_CONF_FILTER_SHOW_MATCHING : "Vise bare samsvarende rader",
L_CONF_FILTER_REMOVE_MATCHING : "Fjerne samsvarende rader",
L_CONF_MESSAGES_LINK : "Meldinger",
L_CONF_MESSAGES_TEXT : "Du kan tilpasse meldingene brukeren kanskje f\u00e5r se:",
L_CONF_MESSAGES_INVALID_FEED : "Ugyldig mating:",
L_CONF_MESSAGES_NO_CONTENT : "Fant ikke noe innhold:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Alt innhold var filtrert:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Bruk standardmelding",
L_CONF_SAVE : "Lagre",
L_CONF_CANCEL : "Avbryt",
L_CONF_OPTION_TEXT : "Tekst",
L_CONF_OPTION_NUMERIC : "Numerisk",
L_CONF_OPTION_BEGINS_WITH : "Begynner med",
L_CONF_OPTION_CONTAINS : "Inneholder",
L_CONF_OPTION_ENDS_WITH : "Slutter med",
L_CONF_OPTION_GREATER_THAN : "St\u00f8rre enn",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "St\u00f8rre enn eller lik",
L_CONF_OPTION_EQUAL_TO : "Lik",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Mindre enn eller lik",
L_CONF_OPTION_LESS_THAN : "Mindre enn",
L_TABLE_PAGE : "Side",
L_TABLE_PREVIOUS : "Forrige",
L_TABLE_NEXT : "Neste",
I_TABLE_PREVIOUS_LINK_TITLE : "G\u00e5 til forrige side",
I_TABLE_NEXT_LINK_TITLE : "G\u00e5 til neste side",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "G\u00e5 til forrige sideomr\u00e5de",
I_TABLE_NEXT_REGION_LINK_TITLE : "G\u00e5 til neste sideomr\u00e5de",
I_TABLE_PAGE_LINK_TITLE : "G\u00e5 til side ${0}",
I_TABLE_DEFAULT_SUMMARY : "Dette er en datatabell",
E_CHECK_URL : "BMWDV0003E: Matings-URLen er ikke tilgjengelig. Kontroller at URLen er riktig.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Matingsdataene m\u00e5 v\u00e6re i Atom-format. Kontroller matings-URLen.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: kolonner i elementsettet er \u00f8delagt.",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption i ItemSet er \u00f8delagt.",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Opprettelse av kolonnetabell mislyktes.",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: Den angitte datakilden er ikke gyldig.",
E_NO_CONTENT : "BMWDV0010I: Det finnes ikke noe innhold i de angitte datakildene.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Alt innhold er filtrert",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Det angitte dokumentet inneholder ikke data i CSV-format. Kontroller URLen.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Matingsdataene m\u00e5 v\u00e6re i Atom-format. Kontroller matings-URLen.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript-feil. Kontroller at datakilden er enten en gyldig Atom-mating eller et dokument i CSV-format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Dataene er ikke gyldige fordi matingsoppf\u00f8ringen inneholder for mange elementer med samme kodenavn.",
E_UNKNOWN_ERROR : "BMWDV0016E: Ukjent feil. Kontroller at datakilden er enten en gyldig Atom-mating eller et dokument i CSV-format.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Sammenlikningen er ikke et tall",
L_LEFT : "venstre",
L_CENTER : "midtstill",
L_RIGHT : "h\u00f8yre",
L_CONF_ALIGN_1 : "Juster ${0}-knapp",
L_CONF_ALIGN_IS_SELECTED_1 : "Juster ${0}-knappen er valgt",
L_CONF_SHOWHEADER_LABEL : "Vis eller skjul kolonnetopptekster",
L_CONF_COLUMN_ORDER_MOVEUP : "Flytt opp",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Flytt ned",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Angi etikett for kolonne",
L_CONF_COLUMN_SORTTYPE : "Sorter kolonne som",
L_CONF_COLUMN_SORTTYPE_STRING : "Streng",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Tall",
L_CONF_ROW_PER_PAGE : "Antall tabellrader per visning",
L_CONF_STYLE_TABLE_TITLE : "Oppgi tabelltittel",
L_CONF_STYLE_TABLE_TITLE_FONT : "Oppgi tabelltittelskrift",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Angi skriftst\u00f8rrelsen for tabelltittelen",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Klikk for \u00e5 aktivere halvfet skrift for tabelltittel",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Klikk for \u00e5 deaktivere halvfet skrift for tabelltittel",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Klikk for \u00e5 aktivere kursivskrift for tabelltittel",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Klikk for \u00e5 deaktivere kursivskrift for tabelltittel",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Oppgi tabelltittelfarge",
L_CONF_STYLE_TABLE_HEADER_FONT : "Angi skriften for tabelltoppteksten",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Angi skriftst\u00f8rrelsen for tabelltoppteksten",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Klikk for \u00e5 aktivere halvfet skrift for tabelltopptekst",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Klikk for \u00e5 deaktivere halvfet skrift for tabelltopptekst",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Klikk for \u00e5 aktivere kursivskrift for tabelltopptekst",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Klikk for \u00e5 deaktivere kursivskrift for tabelltopptekst",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Oppgi tabelloverskriftsfarge",
L_CONF_STYLE_TABLE_FONT : "Angi skriften for tabelltoppteksten",
L_CONF_STYLE_TABLE_FONT_SIZE : "Angi skriftst\u00f8rrelsen for tabelltoppteksten",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Klikk for \u00e5 aktivere halvfet skrift for tabelltopptekst",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Klikk for \u00e5 deaktivere halvfet skrift for tabelltopptekst",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Klikk for \u00e5 aktivere kursivskrift for tabelltopptekst",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Klikk for \u00e5 deaktivere kursivskrift for tabelltopptekst",
L_CONF_STYLE_TABLE_COLOR : "Oppgi tabelloverskriftsfarge",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Kolonnelinje for tabellcelle",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Radlinje for tabellcelle",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Bakgrunnsfarge for oddetallsrader i tabell",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Bakgrunnsfarge for partallsrader i tabell",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Velg tabellkolonne",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Anse tabellkolonneverdi som",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Angi sammenlikningsoperator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Angi sammenlikningsm\u00e5lverdi",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Aktiver utheving av rad med farge",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Oppgi bakgrunnsfarge for uthevet rad",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Aktiver filtrering av rader",
L_COLOR_PICKER_COLOR_TITLE : "R\u00f8d er ${0}, Gr\u00f8nn er ${1}, Bl\u00e5 er ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Gjenopprett til standardtittelen ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sorter kolonne som ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Vis eller skjul kolonne ${0}"
})
