/* Copyright IBM Corp. 2011  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Comparison is not a number",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Oplysninger",
L_ERROR : "Fejl",
L_WARNING : "Advarsel",
L_LOADING_TEXT : "Indl\u00e6ser...",
I_INIT_TEXT : "Vis data ved at v\u00e6lge Redig\u00e9r indstillinger p\u00e5 konfigurationsmenuen og angive en datakilde. <p>Du kan pege p\u00e5 en fil, der indeholder data i CSV-format, eller angive en URL til en gyldig RSS-, Atom- eller JSON-arrayformateret feed. Du kan ogs\u00e5 gennemse kataloget for feeds. </p>",
L_COLUMN : "Kolonne",
L_ROW : "R\u00e6kke",
L_CONF_HEADER : "Konfigur\u00e9r datafremviser",
L_CONF_DATA_SELECTION_LINK : "Datavalg",
L_CONF_WIRING : "BMWDV0002W: Der oprettes ledningsnet mellem denne datafremviserwidget og en anden widget. Der kr\u00e6ves ikke nogen feed-URL.",
L_CONF_CONTENT_LINK : "Tabelindhold",
L_CONF_ROWSPERVIEW : "R\u00e6kker pr. oversigt:",
L_CONF_TABLE_ORIENTATATION : "Tabelretning:",
L_CONF_HORIZONTAL_VIEW : "Flere vandrette r\u00e6kker",
L_CONF_VERTICAL_VIEW : "Enkelt lodret r\u00e6kke (viser r\u00e6kker som kolonner)",
L_CONF_ROWS_LIMIT : "N\u00e5r dataene indeholder:",
L_CONF_1_ROW : "1 r\u00e6kke",
L_CONF_FEWER_THAN_5_ROWS : "F\u00e6rre end 5 r\u00e6kker",
L_CONF_FEWER_THAN_10_ROWS : "F\u00e6rre end 10 r\u00e6kker",
L_CONF_FEWER_THAN_20_ROWS : "F\u00e6rre end 20 r\u00e6kker",
L_CONF_ANY_ROWS : "Et hvilket som helst antal r\u00e6kker",
L_CONF_SHOWHEADER : "Vis toptekster",
L_CONF_COLUMN_HEADERS : "Kolonnetoptekster:",
L_CONF_COLUMNS : "Kolonner:",
L_CONF_COLUMNS_RESTORE_TITLE : "Gendan standardtitel",
L_CONF_STYLE_LINK : "Udseende",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Ingen",
L_CONF_LINE_SIZE_LIGHT : "Let",
L_CONF_LINE_SIZE_MEDIUM : "Middel",
L_CONF_LINE_SIZE_HEAVY : "Tung",
L_CONF_TABLE_TITLE : "Titel p\u00e5 tabel:",
L_CONF_TABLE_TITLE_FONT : "Font til titel:",
L_CONF_HEADER_FONT : "Font til toptekst:",
L_CONF_TABLE_FONT : "Font til tabel:",
L_CONF_COLUMN_LINE_SIZE : "Kolonnelinjer:",
L_CONF_ROW_LINE_SIZE : "R\u00e6kkelinjer:",
L_CONF_ODD_ROW_COLOR : "Farve p\u00e5 ulige r\u00e6kker:",
L_CONF_EVEN_ROW_COLOR : "Farve p\u00e5 lige r\u00e6kker:",
L_CONF_FILTER_LINK : "Filtrering",
L_CONF_FILTER_TEXT : "N\u00e5r en r\u00e6kke svarer til f\u00f8lgende kriterium:",
L_CONF_FILTER_COLUMN : "Kolonne:",
L_CONF_FILTER_COLUMN_VALUE : "Kolonnev\u00e6rdi er:",
L_CONF_FILTER_COMPARISON : "Sammenligning:",
L_CONF_FILTER_ACTION : "Tabellen skal:",
L_CONF_FILTER_HIGHLIGHT : "Fremh\u00e6ve r\u00e6kken med",
L_CONF_FILTER_SHOW_MATCHING : "Kun vise tilsvarende r\u00e6kker",
L_CONF_FILTER_REMOVE_MATCHING : "Fjern tilsvarende r\u00e6kker",
L_CONF_MESSAGES_LINK : "Meddelelser",
L_CONF_MESSAGES_TEXT : "Du kan tilpasse de meddelelser, som brugeren ser:",
L_CONF_MESSAGES_INVALID_FEED : "Ugyldig feed:",
L_CONF_MESSAGES_NO_CONTENT : "Der er ikke fundet noget indhold:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Alt indhold er filtreret:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Gendan standardmeddelelse",
L_CONF_SAVE : "Gem",
L_CONF_CANCEL : "Annull\u00e9r",
L_CONF_OPTION_TEXT : "Tekst",
L_CONF_OPTION_NUMERIC : "Numerisk",
L_CONF_OPTION_BEGINS_WITH : "Begynder med",
L_CONF_OPTION_CONTAINS : "Indeholder",
L_CONF_OPTION_ENDS_WITH : "Slutter med",
L_CONF_OPTION_GREATER_THAN : "St\u00f8rre end",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "St\u00f8rre end eller lig med",
L_CONF_OPTION_EQUAL_TO : "Lig med",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Mindre end eller lig med",
L_CONF_OPTION_LESS_THAN : "Mindre end",
L_TABLE_PAGE : "Side",
L_TABLE_PREVIOUS : "Forrige",
L_TABLE_NEXT : "N\u00e6ste",
I_TABLE_PREVIOUS_LINK_TITLE : "Skift til forrige side",
I_TABLE_NEXT_LINK_TITLE : "Skift til n\u00e6ste side",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Skift til forrige sideomr\u00e5de",
I_TABLE_NEXT_REGION_LINK_TITLE : "Skift til n\u00e6ste sideomr\u00e5de",
I_TABLE_PAGE_LINK_TITLE : "Skift til side ${0}",
I_TABLE_DEFAULT_SUMMARY : "Dette er en datatabel",
E_CHECK_URL : "BMWDV0003E: Feed-URL'en er ikke tilg\u00e6ngelig. Kontroll\u00e9r URL'en for fejl.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Feeddataen skal v\u00e6re i Atom-format. Kontroll\u00e9r feed-URL'en.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: kolonner i ItemSet er \u00f8delagt!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption i ItemSet er \u00f8delagt!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Fejl ved oprettelse af ColumnTable!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: Den angivne datakilde er ikke gyldig.",
E_NO_CONTENT : "BMWDV0010I: Intet indhold findes i de angivne datakilder.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Alt indhold filtreres",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Det angivne dokument indeholder ikke data i CSV-format. Kontroll\u00e9r URL'en.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Feeddata skal v\u00e6re i Atom-format. Kontroll\u00e9r feed-URL'en.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript-fejl. S\u00f8rg for, at datakilden enten er en gyldig Atom-feed eller et dokument i CSV-format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Dataene er ikke gyldige, fordi feedindgangen indeholder for mange elementer med det samme kodenavn.",
E_UNKNOWN_ERROR : "BMWDV0016E: Ukendt fejl. S\u00f8rg for, at datakilden enten er en gyldig Atom-feed eller et dokument i CSV-format.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Sammenligningen er ikke et tal",
L_LEFT : "venstre",
L_CENTER : "centreret",
L_RIGHT : "h\u00f8jre",
L_CONF_ALIGN_1 : "Just\u00e9r ${0}-knap",
L_CONF_ALIGN_IS_SELECTED_1 : "Just\u00e9r ${0}-knap er valgt",
L_CONF_SHOWHEADER_LABEL : "Vis eller skjul kolonnetoptekster",
L_CONF_COLUMN_ORDER_MOVEUP : "Flyt op",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Flyt ned",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Angiv etiket til kolonne",
L_CONF_COLUMN_SORTTYPE : "Sort\u00e9r kolonne som",
L_CONF_COLUMN_SORTTYPE_STRING : "Streng",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Tal",
L_CONF_ROW_PER_PAGE : "Tabellens r\u00e6kketal pr. oversigt",
L_CONF_STYLE_TABLE_TITLE : "Angiv tabeltitel",
L_CONF_STYLE_TABLE_TITLE_FONT : "Angiv font for tabeltitel",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Angiv fontst\u00f8rrelse for tabeltitel",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Klik for at aktivere fed font til tabeltitel",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Klik for at deaktivere fed font til tabeltitel",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Klik for at aktivere kursivfont til tabeltitel",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Klik for at deaktivere kursivfont til tabeltitel",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Angiv farve for tabeltitel",
L_CONF_STYLE_TABLE_HEADER_FONT : "Angiv font for tabeltoptekst",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Angiv fontst\u00f8rrelse for tabeltoptekst",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Klik for at aktivere fed font til tabeltoptekst",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Klik for at deaktivere fed font til tabeltoptekst",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Klik for at aktivere kursivfont til tabeltoptekst",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Klik for at deaktivere kursivfont til tabeltoptekst",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Angiv farve for tabeltoptekst",
L_CONF_STYLE_TABLE_FONT : "Angiv font for tabeltoptekst",
L_CONF_STYLE_TABLE_FONT_SIZE : "Angiv fontst\u00f8rrelse for tabeltoptekst",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Klik for at aktivere fed font til tabeltoptekst",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Klik for at deaktivere fed font til tabeltoptekst",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Klik for at aktivere kursivfont til tabeltoptekst",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Klik for at deaktivere kursivfont til tabeltoptekst",
L_CONF_STYLE_TABLE_COLOR : "Angiv farve for tabeltoptekst",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Linje for tabelcellekolonne",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Linje for tabelceller\u00e6kke",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Baggrundsfarve for ulige tabelr\u00e6kke",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Baggrundsfarve for lige tabelr\u00e6kke",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "V\u00e6lg tabelkolonne",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Betragt tabelkolonnev\u00e6rdi som",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Angiv sammenligningsoperator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Angiv sammenligningsm\u00e5lv\u00e6rdi",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Aktiv\u00e9r fremh\u00e6velse af r\u00e6kke med farve",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Angiv baggrundsfarve for fremh\u00e6vet r\u00e6kke",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Aktiv\u00e9r filtrering af r\u00e6kke",
L_COLOR_PICKER_COLOR_TITLE : "R\u00f8d er ${0}, gr\u00f8n er ${1}, bl\u00e5 er ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Gendan til standardtitel ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort\u00e9r kolonne som ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Vis eller skjul kolonne ${0}"
})
