/* Copyright IBM Corp. 2011  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Comparison is not a number",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Inform\u00e1cie",
L_ERROR : "Chyba",
L_WARNING : "Varovanie",
L_LOADING_TEXT : "Na\u010d\u00edtavanie...",
I_INIT_TEXT : "Ak chcete zobrazi\u0165 \u00fadaje, vyberte v ponuke konfigur\u00e1cie vo\u013ebu Upravi\u0165 nastavenia a zadajte d\u00e1tov\u00fd zdroj.<p>M\u00f4\u017eete ukazova\u0165 na s\u00fabor, ktor\u00fd obsahuje \u00fadaje vo form\u00e1te CSV, alebo zadajte adresu URL na platn\u00fd informa\u010dn\u00fd kan\u00e1l RSS, Atom alebo vo form\u00e1te po\u013ea JSON. Informa\u010dn\u00fd kan\u00e1l m\u00f4\u017eete vyh\u013eada\u0165 aj v katal\u00f3gu.</p>",
L_COLUMN : "St\u013apec",
L_ROW : "Riadok",
L_CONF_HEADER : "Konfigurova\u0165 prezera\u010d \u00fadajov",
L_CONF_DATA_SELECTION_LINK : "V\u00fdber \u00fadajov",
L_CONF_WIRING : "BMWDV0002W: Tento widget Prezera\u010da \u00fadajov je prepojen\u00fd s in\u00fdm widgetom. Nie je vy\u017eadovan\u00e1 \u017eiadna adresa URL informa\u010dn\u00e9ho kan\u00e1lu.",
L_CONF_CONTENT_LINK : "Obsah tabu\u013eky",
L_CONF_ROWSPERVIEW : "Riadky v zobrazen\u00ed:",
L_CONF_TABLE_ORIENTATATION : "Orient\u00e1cia tabu\u013eky:",
L_CONF_HORIZONTAL_VIEW : "Viacn\u00e1sobn\u00e9 horizont\u00e1lne riadky",
L_CONF_VERTICAL_VIEW : "jedin\u00fd vertik\u00e1lny riadok (zobrazi\u0165 riadky ako st\u013apce)",
L_CONF_ROWS_LIMIT : "Ke\u010f \u00fadaje obsahuj\u00fa:",
L_CONF_1_ROW : "1 riadok",
L_CONF_FEWER_THAN_5_ROWS : "Menej ne\u017e 5 riadkov",
L_CONF_FEWER_THAN_10_ROWS : "Menej ne\u017e 10 riadkov",
L_CONF_FEWER_THAN_20_ROWS : "Menej ne\u017e 20 riadkov",
L_CONF_ANY_ROWS : "Ak\u00fdko\u013evek po\u010det riadkov",
L_CONF_SHOWHEADER : "Zobrazi\u0165 hlavi\u010dky",
L_CONF_COLUMN_HEADERS : "Hlavi\u010dky st\u013apcov:",
L_CONF_COLUMNS : "St\u013apce:",
L_CONF_COLUMNS_RESTORE_TITLE : "Obnovi\u0165 predvolen\u00fd nadpis",
L_CONF_STYLE_LINK : "Vzh\u013ead",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "\u017diadne",
L_CONF_LINE_SIZE_LIGHT : "Tenk\u00e9",
L_CONF_LINE_SIZE_MEDIUM : "Stredn\u00e9",
L_CONF_LINE_SIZE_HEAVY : "Tu\u010dn\u00e9",
L_CONF_TABLE_TITLE : "Nadpis pre tabu\u013eku:",
L_CONF_TABLE_TITLE_FONT : "P\u00edsmo nadpisu:",
L_CONF_HEADER_FONT : "P\u00edsmo hlavi\u010dky:",
L_CONF_TABLE_FONT : "P\u00edsmo tabu\u013eky:",
L_CONF_COLUMN_LINE_SIZE : "\u010ciary st\u013apcov:",
L_CONF_ROW_LINE_SIZE : "\u010ciary riadkov:",
L_CONF_ODD_ROW_COLOR : "Farba nep\u00e1rnych riadkov:",
L_CONF_EVEN_ROW_COLOR : "Farba p\u00e1rnych riadkov:",
L_CONF_FILTER_LINK : "Filtrovanie",
L_CONF_FILTER_TEXT : "Ke\u010f riadok sp\u013a\u0148a toto krit\u00e9rium:",
L_CONF_FILTER_COLUMN : "St\u013apec:",
L_CONF_FILTER_COLUMN_VALUE : "Hodnota st\u013apca je:",
L_CONF_FILTER_COMPARISON : "Porovnanie:",
L_CONF_FILTER_ACTION : "Tabu\u013eka m\u00e1:",
L_CONF_FILTER_HIGHLIGHT : "Zv\u00fdrazni\u0165 riadok s hodnotou",
L_CONF_FILTER_SHOW_MATCHING : "Zobrazi\u0165 iba vyhovuj\u00face riadky",
L_CONF_FILTER_REMOVE_MATCHING : "Odstr\u00e1ni\u0165 vyhovuj\u00face riadky",
L_CONF_MESSAGES_LINK : "Spr\u00e1vy",
L_CONF_MESSAGES_TEXT : "M\u00f4\u017eete prisp\u00f4sobi\u0165 spr\u00e1vy, ktor\u00e9 u\u017e\u00edvate\u013e uvid\u00ed:",
L_CONF_MESSAGES_INVALID_FEED : "Neplatn\u00fd informa\u010dn\u00fd kan\u00e1l:",
L_CONF_MESSAGES_NO_CONTENT : "Nebol n\u00e1jden\u00fd \u017eiaden obsah:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "V\u0161etok obsah bol filtrovan\u00fd:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Obnovi\u0165 predvolen\u00fa spr\u00e1vu",
L_CONF_SAVE : "Ulo\u017ei\u0165",
L_CONF_CANCEL : "Zru\u0161i\u0165",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "\u010c\u00edslo",
L_CONF_OPTION_BEGINS_WITH : "Za\u010d\u00edna s",
L_CONF_OPTION_CONTAINS : "Obsahuje",
L_CONF_OPTION_ENDS_WITH : "Kon\u010d\u00ed s",
L_CONF_OPTION_GREATER_THAN : "V\u00e4\u010d\u0161ie ako",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "V\u00e4\u010d\u0161ie alebo rovn\u00e9",
L_CONF_OPTION_EQUAL_TO : "Rovn\u00e9",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Men\u0161ie alebo rovn\u00e9",
L_CONF_OPTION_LESS_THAN : "Men\u0161ie ako",
L_TABLE_PAGE : "Str\u00e1nku",
L_TABLE_PREVIOUS : "Sp\u00e4\u0165",
L_TABLE_NEXT : "\u010ealej",
I_TABLE_PREVIOUS_LINK_TITLE : "Prejs\u0165 na prech\u00e1dzaj\u00facu str\u00e1nku",
I_TABLE_NEXT_LINK_TITLE : "Prejs\u0165 na nasleduj\u00facu str\u00e1nku",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Prejs\u0165 na regi\u00f3n predch\u00e1dzaj\u00facej str\u00e1nky",
I_TABLE_NEXT_REGION_LINK_TITLE : "Prejs\u0165 na regi\u00f3n nasleduj\u00facej str\u00e1nky",
I_TABLE_PAGE_LINK_TITLE : "Prejs\u0165 na str\u00e1nku ${0}",
I_TABLE_DEFAULT_SUMMARY : "Toto je tabu\u013eka \u00fadajov",
E_CHECK_URL : "BMWDV0003E: Adresa URL informa\u010dn\u00e9ho kan\u00e1la je nedostupn\u00e1. Skontrolujte spr\u00e1vnos\u0165 adresy URL.",
E_INVALID_ATOM_FEED : "BMWDV0004E: \u00dadaje informa\u010dn\u00e9ho kan\u00e1lu musia by\u0165 vo form\u00e1te Atom. Skontrolujte adresu URL informa\u010dn\u00e9ho kan\u00e1la.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: St\u013apce v ItemSet s\u00fa po\u0161koden\u00e9.",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption v ItemSet je po\u0161koden\u00e9.",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Vytvorenie ColumnTable zlyhalo.",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: Zadan\u00fd zdroj \u00fadajov je neplatn\u00fd.",
E_NO_CONTENT : "BMWDV0010I: V zadan\u00fdch zdrojoch \u00fadajov neexistuje \u017eiadny obsah.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: V\u0161etok obsah je filtrovan\u00fd",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Zadan\u00fd dokument neobsahuje \u00fadaje vo form\u00e1te CSV. Skontrolujte adresu URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: \u00dadaje informa\u010dn\u00e9ho kan\u00e1la musia by\u0165 vo form\u00e1te Atom. Skontrolujte adresu URL informa\u010dn\u00e9ho kan\u00e1la.",
E_JS_TYPEERROR : "BMWDV0014E: Chyba JavaScript. Ubezpe\u010dte sa, \u010di je d\u00e1tov\u00fd zdroj v platnom form\u00e1te informa\u010dn\u00e9ho kan\u00e1lu Atom alebo \u010di ide o dokument vo form\u00e1te CSV.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: \u00dadaje s\u00fa neplatn\u00e9, preto\u017ee polo\u017eka informa\u010dn\u00e9ho kan\u00e1la obsahuje prive\u013ea prvkov s rovnak\u00fdm n\u00e1zvom zna\u010dky.",
E_UNKNOWN_ERROR : "BMWDV0016E: Nezn\u00e1ma chyba. Ubezpe\u010dte sa, \u010di je d\u00e1tov\u00fd zdroj v platnom form\u00e1te informa\u010dn\u00e9ho kan\u00e1lu Atom alebo \u010di ide o dokument vo form\u00e1te CSV.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Porovnanie nie je \u010d\u00edslo",
L_LEFT : "v\u013eavo",
L_CENTER : "v strede",
L_RIGHT : "vpravo",
L_CONF_ALIGN_1 : "Zarovna\u0165 tla\u010didlo ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "Je vybrat\u00e9 zarovnanie tla\u010didla ${0}",
L_CONF_SHOWHEADER_LABEL : "Zobrazi\u0165 alebo skry\u0165 hlavi\u010dky st\u013apcov",
L_CONF_COLUMN_ORDER_MOVEUP : "Presun\u00fa\u0165 nahor",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Presun\u00fa\u0165 nadol",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Nastavi\u0165 ozna\u010denie st\u013apca",
L_CONF_COLUMN_SORTTYPE : "Zoradi\u0165 st\u013apec ako",
L_CONF_COLUMN_SORTTYPE_STRING : "Re\u0165azec",
L_CONF_COLUMN_SORTTYPE_NUMBER : "\u010c\u00edslo",
L_CONF_ROW_PER_PAGE : "Po\u010det riadkov tabu\u013eky v zobrazen\u00ed",
L_CONF_STYLE_TABLE_TITLE : "Zadajte nadpis tabu\u013eky",
L_CONF_STYLE_TABLE_TITLE_FONT : "Zadajte font nadpisu tabu\u013eky",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Zadajte ve\u013ekos\u0165 p\u00edsma nadpisu tabu\u013eky",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Kliknut\u00edm povo\u013ete tu\u010dn\u00e9 p\u00edsmo nadpisu tabu\u013eky",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Kliknut\u00edm zak\u00e1\u017ete tu\u010dn\u00e9 p\u00edsmo nadpisu tabu\u013eky",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Kliknut\u00edm povo\u013ete kurz\u00edvu nadpisu tabu\u013eky",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Kliknut\u00edm zak\u00e1\u017ete kurz\u00edvu nadpisu tabu\u013eky",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Zadajte farbu nadpisu tabu\u013eky",
L_CONF_STYLE_TABLE_HEADER_FONT : "Zadajte p\u00edsmo hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Zadajte ve\u013ekos\u0165 p\u00edsma hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Kliknut\u00edm povo\u013ete tu\u010dn\u00e9 p\u00edsmo hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Kliknut\u00edm zak\u00e1\u017ete tu\u010dn\u00e9 p\u00edsmo hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Kliknut\u00edm povo\u013ete kurz\u00edvu hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Kliknut\u00edm zak\u00e1\u017ete kurz\u00edvu hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Zadajte farbu hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_FONT : "Zadajte p\u00edsmo hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_FONT_SIZE : "Zadajte ve\u013ekos\u0165 p\u00edsma hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Kliknut\u00edm povo\u013ete tu\u010dn\u00e9 p\u00edsmo hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Kliknut\u00edm zak\u00e1\u017ete tu\u010dn\u00e9 p\u00edsmo hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Kliknut\u00edm povo\u013ete kurz\u00edvu hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Kliknut\u00edm zak\u00e1\u017ete kurz\u00edvu hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_COLOR : "Zadajte farbu hlavi\u010dky tabu\u013eky",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "\u010ciara st\u013apca bunky tabu\u013eky",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "\u010ciara riadka bunky tabu\u013eky",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Farba pozadia nep\u00e1rnych riadkov tabu\u013eky",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Farba pozadia p\u00e1rnych riadkov tabu\u013eky",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Vybra\u0165 st\u013apec tabu\u013eky",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Hodnotu st\u013apca tabu\u013eky pova\u017eova\u0165 za",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Zadajte oper\u00e1tor porovn\u00e1vania",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Zadajte cie\u013eov\u00fa hodnotu porovnania",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Povoli\u0165 farebn\u00e9 zv\u00fdraznenie riadka",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Zadajte farbu pozadia zv\u00fdraznen\u00e9ho riadka",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Povoli\u0165 filtrovanie riadkov",
L_COLOR_PICKER_COLOR_TITLE : "\u010cerven\u00e1 je ${0}, zelen\u00e1 je ${1}, modr\u00e1 je ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Obnovi\u0165 predvolen\u00fd nadpis ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Zoradi\u0165 st\u013apec ako ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Zobrazi\u0165 alebo skry\u0165 st\u013apec ${0}"
})
