/* Copyright IBM Corp. 2011  All Rights Reserved.                    */
({

L_INFORMATION : "Information",
L_ERROR : "Error",
L_WARNING : "Warning",
L_LOADING_TEXT : "Loading...",
I_INIT_TEXT : "To display data, select Edit Settings in the configuration menu and specify a data source.<p>You can point to a file that contains data in CSV format or specify a URL to a valid RSS, Atom, or JSON array-formatted feed. You can also browse the catalog for feeds.</p>",
L_COLUMN : "Column",
L_ROW : "Row",
L_CONF_HEADER : "Configure Data Viewer",
L_CONF_DATA_SELECTION_LINK : "Data Selection",
L_CONF_WIRING : "BMWDV0002W: This Data Viewer widget is wired to other widget. No feed URL required.",
L_CONF_CONTENT_LINK : "Table Content",
L_CONF_ROWSPERVIEW : "Rows per view:",
L_CONF_SHOWHEADER : "Show column headers",
L_CONF_COLUMNS : "Columns:",
L_CONF_COLUMNS_RESTORE_TITLE : "Restore default title",
L_CONF_STYLE_LINK : "Appearance",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "None",
L_CONF_LINE_SIZE_LIGHT : "Light",
L_CONF_LINE_SIZE_MEDIUM : "Medium",
L_CONF_LINE_SIZE_HEAVY : "Heavy",
L_CONF_TABLE_TITLE : "Title for table:",
L_CONF_TABLE_TITLE_FONT : "Title font:",
L_CONF_HEADER_FONT : "Header font:",
L_CONF_TABLE_FONT : "Table font:",
L_CONF_COLUMN_LINE_SIZE : "Column lines:",
L_CONF_ROW_LINE_SIZE : "Row lines:",
L_CONF_ODD_ROW_COLOR : "Odd row color:",
L_CONF_EVEN_ROW_COLOR : "Even row color:",
L_CONF_FILTER_LINK : "Filtering",
L_CONF_FILTER_TEXT : "When a row matches the following criterion:",
L_CONF_FILTER_COLUMN : "Column:",
L_CONF_FILTER_COLUMN_VALUE : "Column value is:",
L_CONF_FILTER_COMPARISON : "Comparison:",
L_CONF_FILTER_ACTION : "The table should:",
L_CONF_FILTER_HIGHLIGHT : "Highlight the row with",
L_CONF_FILTER_SHOW_MATCHING : "Show only matching rows",
L_CONF_FILTER_REMOVE_MATCHING : "Remove matching rows",
L_CONF_MESSAGES_LINK : "Messages",
L_CONF_MESSAGES_TEXT : "You can customize the messages the user may see:",
L_CONF_MESSAGES_INVALID_FEED : "Invalid feed:",
L_CONF_MESSAGES_NO_CONTENT : "No content found:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "All content was filtered:",
L_CONF_MESSAGES_RESTORE_BUTTON : "Restore default message",
L_CONF_SAVE : "Save",
L_CONF_CANCEL : "Cancel",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Numeric",
L_CONF_OPTION_BEGINS_WITH : "Begins with",
L_CONF_OPTION_CONTAINS : "Contains",
L_CONF_OPTION_ENDS_WITH : "Ends with",
L_CONF_OPTION_GREATER_THAN : "Greater than",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "Greater than or equal to",
L_CONF_OPTION_EQUAL_TO : "Equal to",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Less than or equal to",
L_CONF_OPTION_LESS_THAN : "Less than",
L_TABLE_PAGE : "Page",
L_TABLE_PREVIOUS : "Previous",
L_TABLE_NEXT : "Next",
I_TABLE_PREVIOUS_LINK_TITLE : "Go to previous page",
I_TABLE_NEXT_LINK_TITLE : "Go to next page",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "Go to previous page region",
I_TABLE_NEXT_REGION_LINK_TITLE : "Go to next page region",
I_TABLE_PAGE_LINK_TITLE : "Go to page ${0}",
I_TABLE_DEFAULT_SUMMARY : "This is a data table",
E_CHECK_URL : "BMWDV0003E: The feed URL is not available. Check the URL for errors.",
E_INVALID_ATOM_FEED : "BMWDV0004E: The feed data must be in Atom format. Check the feed URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: columns in ItemSet is broken!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption in ItemSet is broken!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Create ColumnTable failed!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: The specified data source is not valid.",
E_NO_CONTENT : "BMWDV0010I: No content exists in the specified data sources.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: All content is filtered",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: The specified document does not contain data in CSV format. Check the URL.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: The feed data must be in Atom format. Check the feed URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: The data is not valid because the feed entry contains too many elements with the same tag name.",
E_UNKNOWN_ERROR : "BMWDV0016E: Unknown error. Make sure the data source is either a valid Atom feed or a document in CSV format.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: Comparison is not a number",
L_LEFT : "left",
L_CENTER : "center",
L_RIGHT : "right",
L_CONF_ALIGN_1 : "Align ${0} button",
L_CONF_ALIGN_IS_SELECTED_1 : "Align ${0} button is selected",
L_CONF_SHOWHEADER_LABEL : "Show or hide column headers",
L_CONF_COLUMN_ORDER_MOVEUP : "Move Up",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Move Down",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Set label of column",
L_CONF_COLUMN_SORTTYPE : "Sort column as",
L_CONF_COLUMN_SORTTYPE_STRING : "String",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Number",
L_CONF_ROW_PER_PAGE : "Table row number per view",
L_CONF_STYLE_TABLE_TITLE : "Specify table title",
L_CONF_STYLE_TABLE_TITLE_FONT : "Specify table title font",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Specify table title font size",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Click to enable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Click to disable table title bold font",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Click to enable table title italic font",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Click to disable table title italic font",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Specify table title color",
L_CONF_STYLE_TABLE_HEADER_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_FONT : "Specify table header font",
L_CONF_STYLE_TABLE_FONT_SIZE : "Specify table header font size",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Click to enable table header bold font",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Click to disable table header bold font",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Click to enable table header italic font",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Click to disable table header italic font",
L_CONF_STYLE_TABLE_COLOR : "Specify table header color",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Table cell column line",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Table cell row line",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Table odd row background color",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Table even row background color",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "Select table column",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Regard table column value as",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Specify comparison operator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Specify comparison target value",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Enable highlight row with color",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Specify highlighted row background color",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Enable Filter row",
L_COLOR_PICKER_COLOR_TITLE : "Red is ${0},  Green is ${1}, Blue is ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "Restore to the default title ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sort column as ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Show or hide column ${0}",
L_INFORMATION : "Information",
L_ERROR : "Fel",
L_WARNING : "Varning",
L_LOADING_TEXT : "L\u00e4ser in...",
I_INIT_TEXT : "N\u00e4r du ska visa data v\u00e4ljer du Redigera inst\u00e4llningar i konfigurationsmenyn och anger en datak\u00e4lla.<p>Du kan peka p\u00e5 en fil som inneh\u00e5ller data i CSV-format eller ange en URL-adress till ett giltigt RSS-, Atom- eller JSON-matrisformaterat fl\u00f6de. Du kan \u00e4ven s\u00f6ka efter fl\u00f6den i katalogen.</p>",
L_COLUMN : "Kolumn",
L_ROW : "Rad",
L_CONF_HEADER : "Konfigurera Visa data",
L_CONF_DATA_SELECTION_LINK : "Dataurval",
L_CONF_WIRING : "BMWDV0002W: Widgetten Visa data \u00e4r kopplad till en annan widget. Ingen fl\u00f6des-URL kr\u00e4vs.",
L_CONF_CONTENT_LINK : "Tabellinneh\u00e5ll",
L_CONF_ROWSPERVIEW : "Rader per vy:",
L_CONF_TABLE_ORIENTATATION : "Tabellriktning:",
L_CONF_HORIZONTAL_VIEW : "Flera horisontala rader",
L_CONF_VERTICAL_VIEW : "En vertikal rad (visar rader som kolumner)",
L_CONF_ROWS_LIMIT : "N\u00e4r data inneh\u00e5ller:",
L_CONF_1_ROW : "1 rad",
L_CONF_FEWER_THAN_5_ROWS : "F\u00e4rre \u00e4n 5 rader",
L_CONF_FEWER_THAN_10_ROWS : "F\u00e4rre \u00e4n 10 rader",
L_CONF_FEWER_THAN_20_ROWS : "F\u00e4rre \u00e4n 20 rader",
L_CONF_ANY_ROWS : "Valfritt antal rader",
L_CONF_SHOWHEADER : "Visa huvuden",
L_CONF_COLUMN_HEADERS : "Kolumnhuvuden:",
L_CONF_COLUMNS : "Kolumner:",
L_CONF_COLUMNS_RESTORE_TITLE : "\u00c5terst\u00e4ll standardtitel",
L_CONF_STYLE_LINK : "Utseende",
L_CONF_FONT_8PT : "8",
L_CONF_FONT_9PT : "9",
L_CONF_FONT_10PT : "10",
L_CONF_FONT_11PT : "11",
L_CONF_FONT_12PT : "12",
L_CONF_FONT_14PT : "14",
L_CONF_FONT_18PT : "18",
L_CONF_FONT_20PT : "20",
L_CONF_FONT_22PT : "22",
L_CONF_FONT_24PT : "24",
L_CONF_LINE_SIZE_NONE : "Ingen",
L_CONF_LINE_SIZE_LIGHT : "Tunn",
L_CONF_LINE_SIZE_MEDIUM : "Medel",
L_CONF_LINE_SIZE_HEAVY : "Bred",
L_CONF_TABLE_TITLE : "Tabelltitel:",
L_CONF_TABLE_TITLE_FONT : "Teckensnitt f\u00f6r titeln:",
L_CONF_HEADER_FONT : "Teckensnitt f\u00f6r huvudet:",
L_CONF_TABLE_FONT : "Teckensnitt f\u00f6r tabellen:",
L_CONF_COLUMN_LINE_SIZE : "Kolumnlinjer:",
L_CONF_ROW_LINE_SIZE : "Radlinjer:",
L_CONF_ODD_ROW_COLOR : "F\u00e4rg j\u00e4mna rader:",
L_CONF_EVEN_ROW_COLOR : "F\u00e4rg udda rader:",
L_CONF_FILTER_LINK : "Filtrering",
L_CONF_FILTER_TEXT : "N\u00e4r en rad matchar f\u00f6ljande villkor:",
L_CONF_FILTER_COLUMN : "Kolumn:",
L_CONF_FILTER_COLUMN_VALUE : "Kolumnv\u00e4rdet \u00e4r:",
L_CONF_FILTER_COMPARISON : "J\u00e4mf\u00f6relse:",
L_CONF_FILTER_ACTION : "Tabellen ska:",
L_CONF_FILTER_HIGHLIGHT : "Markera raden med",
L_CONF_FILTER_SHOW_MATCHING : "Visa endast matchande rader",
L_CONF_FILTER_REMOVE_MATCHING : "Ta bort matchande rader",
L_CONF_MESSAGES_LINK : "Meddelanden",
L_CONF_MESSAGES_TEXT : "Du kan anpassa meddelandena som visas f\u00f6r anv\u00e4ndarna:",
L_CONF_MESSAGES_INVALID_FEED : "Ogiltigt fl\u00f6de:",
L_CONF_MESSAGES_NO_CONTENT : "Inget inneh\u00e5ll hittades:",
L_CONF_MESSAGES_ALL_CONTENT_FILTERED : "Allt inneh\u00e5ll filtrerades:",
L_CONF_MESSAGES_RESTORE_BUTTON : "\u00c5terst\u00e4ll standardmeddelande",
L_CONF_SAVE : "Spara",
L_CONF_CANCEL : "Avbryt",
L_CONF_OPTION_TEXT : "Text",
L_CONF_OPTION_NUMERIC : "Tal",
L_CONF_OPTION_BEGINS_WITH : "B\u00f6rjar med",
L_CONF_OPTION_CONTAINS : "Inneh\u00e5ller",
L_CONF_OPTION_ENDS_WITH : "Slutar med",
L_CONF_OPTION_GREATER_THAN : "St\u00f6rre \u00e4n",
L_CONF_OPTION_GREATER_THAN_OR_EQUAL_TO : "St\u00f6rre \u00e4n eller lika med",
L_CONF_OPTION_EQUAL_TO : "Lika med",
L_CONF_OPTION_LESS_THAN_OR_EQUAL_TO : "Mindre \u00e4n eller lika med",
L_CONF_OPTION_LESS_THAN : "Mindre \u00e4n",
L_TABLE_PAGE : "Sida",
L_TABLE_PREVIOUS : "F\u00f6reg\u00e5ende",
L_TABLE_NEXT : "N\u00e4sta",
I_TABLE_PREVIOUS_LINK_TITLE : "G\u00e5 till f\u00f6reg\u00e5ende sida",
I_TABLE_NEXT_LINK_TITLE : "G\u00e5 till n\u00e4sta sida",
I_TABLE_PREVIOUS_REGION_LINK_TITLE : "G\u00e5 till f\u00f6reg\u00e5ende sidregion",
I_TABLE_NEXT_REGION_LINK_TITLE : "G\u00e5 till n\u00e4sta sidregion",
I_TABLE_PAGE_LINK_TITLE : "G\u00e5 till sida ${0}",
I_TABLE_DEFAULT_SUMMARY : "Detta \u00e4r en datatabell",
E_CHECK_URL : "BMWDV0003E: Fl\u00f6des-URL \u00e4r inte tillg\u00e4nglig. Kontrollera att URL-adressen \u00e4r giltig.",
E_INVALID_ATOM_FEED : "BMWDV0004E: Fl\u00f6desdata m\u00e5ste vara i Atom-format. Kontrollera fl\u00f6des-URL.",
E_ITEMSET_COLUMNS_BROKEN : "BMWDV0006E: Kolumner i ItemSet \u00e4r brutna!",
E_ITEMSET_FILTERCOLUMNOPTION_BROKEN : "BMWDV0007E: filterColunmOption i ItemSet \u00e4r brutet!",
E_CREATE_COLUMN_TABLE : "BMWDV0008E: Det gick inte att skapa ColumnTable!",
E_DATA_SOURCE_NOT_SUPPORTED : "BMWDV0009E: Den angivna datak\u00e4llan \u00e4r ogiltig.",
E_NO_CONTENT : "BMWDV0010I: Det finns inget inneh\u00e5ll i de angivna datak\u00e4llorna.",
I_ALL_CONTENT_FILTERED : "BMWDV0011I: Allt inneh\u00e5ll filtreras",
E_ILLEGAL_CSV_DOCUMENT : "BMWDV0012E: Det angivna dokumentet inneh\u00e5ller inte data i CSV-format. Kontrollera URL-adressen.",
E_ILLEGAL_PIPELINE_DATA : "BMWDV0013E: Fl\u00f6desdata m\u00e5ste vara i Atom-format. Kontrollera fl\u00f6des-URL.",
E_JS_TYPEERROR : "BMWDV0014E: JavaScript-fel. Kontrollera att datak\u00e4llan \u00e4r ett giltigt Atom-fl\u00f6de eller ett dokument i CSV-format.",
E_TOO_MANY_ELEMENTS_WITH_SAME_TAGNAME : "BMWDV0015E: Data \u00e4r inte giltiga eftersom fl\u00f6desposten inneh\u00e5ller f\u00f6r m\u00e5nga element med samma m\u00e4rkordsnamn.",
E_UNKNOWN_ERROR : "BMWDV0016E: Ok\u00e4nt fel. Kontrollera att datak\u00e4llan \u00e4r ett giltigt Atom-fl\u00f6de eller ett dokument i CSV-format.",
E_COMMARSION_IS_NOT_NUMBER : "BMWDV0017E: J\u00e4mf\u00f6relsen \u00e4r inte ett tal",
L_LEFT : "v\u00e4nster",
L_CENTER : "centrerat",
L_RIGHT : "h\u00f6ger",
L_CONF_ALIGN_1 : "Knappen Justera ${0}",
L_CONF_ALIGN_IS_SELECTED_1 : "Knappen Justera ${0} \u00e4r vald",
L_CONF_SHOWHEADER_LABEL : "Visa/d\u00f6lja kolumnhuvuden",
L_CONF_COLUMN_ORDER_MOVEUP : "Flytta upp",
L_CONF_COLUMN_ORDER_MOVEDOWN : "Flytta ned",
L_CONF_COLUMN_TITLE_RENAME_LABEL : "Ange en kolumnetikett",
L_CONF_COLUMN_SORTTYPE : "Sortera kolumn som",
L_CONF_COLUMN_SORTTYPE_STRING : "Str\u00e4ng",
L_CONF_COLUMN_SORTTYPE_NUMBER : "Tal",
L_CONF_ROW_PER_PAGE : "Antal tabellrader per vy",
L_CONF_STYLE_TABLE_TITLE : "Ange tabelltitel",
L_CONF_STYLE_TABLE_TITLE_FONT : "Ange teckensnitt f\u00f6r tabelltiteln",
L_CONF_STYLE_TABLE_TITLE_FONT_SIZE : "Ange teckenstorlek f\u00f6r tabelltiteln",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_BOLD : "Klicka f\u00f6r att f\u00e5 fetstil f\u00f6r tabelltiteln",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_BOLD : "Klicka f\u00f6r att avbryta fetstil f\u00f6r tabelltiteln",
L_CONF_STYLE_TABLE_TITLE_FONT_ENABLE_ITALIC : "Klicka f\u00f6r att f\u00e5 kursivstil f\u00f6r tabelltiteln",
L_CONF_STYLE_TABLE_TITLE_FONT_DISABLE_ITALIC : "Klicka f\u00f6r att avbryta kursivstil f\u00f6r tabelltiteln",
L_CONF_STYLE_TABLE_TITLE_COLOR : "Ange f\u00e4rg f\u00f6r tabelltiteln",
L_CONF_STYLE_TABLE_HEADER_FONT : "Ange teckensnitt f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_HEADER_FONT_SIZE : "Ange teckenstorlek f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_BOLD : "Klicka f\u00f6r att f\u00e5 fetstil f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_BOLD : "Klicka f\u00f6r att avbryta fetstil f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_HEADER_FONT_ENABLE_ITALIC : "Klicka f\u00f6r att f\u00e5 kursivstil f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_HEADER_FONT_DISABLE_ITALIC : "Klicka f\u00f6r att avbryta kursivstil f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_HEADER_COLOR : "Ange f\u00e4rg f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_FONT : "Ange teckensnitt f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_FONT_SIZE : "Ange teckenstorlek f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_FONT_ENABLE_BOLD : "Klicka f\u00f6r att f\u00e5 fetstil f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_FONT_DISABLE_BOLD : "Klicka f\u00f6r att avbryta fetstil f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_FONT_ENABLE_ITALIC : "Klicka f\u00f6r att f\u00e5 kursivstil f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_FONT_DISABLE_ITALIC : "Klicka f\u00f6r att avbryta kursivstil f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_COLOR : "Ange f\u00e4rg f\u00f6r tabellhuvudet",
L_CONF_STYLE_TABLE_CELL_COLUMN_LINE : "Tabellcell - kolumnlinje",
L_CONF_STYLE_TABLE_CELL_ROW_LINE : "Tabellcell - radlinje",
L_CONF_STYLE_TABLE_ODD_ROW_BKCOLOR : "Bakgrundsf\u00e4rg f\u00f6r udda tabellrader",
L_CONF_STYLE_TABLE_EVEN_ROW_BKCOLOR : "Bakgrundsf\u00e4rg f\u00f6r j\u00e4mna tabellrader",
L_CONF_ADVANCED_FILTER_SELECT_COLUMN : "V\u00e4lj tabellkolumn",
L_CONF_ADVANCED_FILTER_COLUMN_TYPE : "Betrakta tabellkolumnv\u00e4rdet som",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_OPERATOR : "Ange j\u00e4mf\u00f6relseoperator",
L_CONF_ADVANCED_FILTER_COLUMN_COMPARISON_VALUE : "Ange m\u00e5lv\u00e4rde f\u00f6r j\u00e4mf\u00f6relsen",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW : "Aktivera f\u00e4rgmarkering av rad",
L_CONF_ADVANCED_FILTER_COLUMN_HIGHLIGHT_ROW_COLOR : "Ange bakgrundsf\u00e4rg f\u00f6r markerad rad",
L_CONF_ADVANCED_FILTER_COLUMN_FILTER_ROW : "Aktivera filterrad",
L_COLOR_PICKER_COLOR_TITLE : "R\u00f6tt \u00e4r ${0}, gr\u00f6nt \u00e4r ${1}, bl\u00e5tt \u00e4r ${2}",
L_CONF_COLUMNS_RESTORE_TITLE_1 : "\u00c5terst\u00e4ll standardtiteln ${0}",
L_CONF_COLUMN_SORTTYPE_1 : "Sortera kolumn som ${0}",
L_CONF_SHOWCOLUMN_LABEL_1 : "Visa eller d\u00f6lj kolumn ${0}"
})
